Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 130580 - Highlighting of Calls
Highlighting of Calls
Status: VERIFIED WONTFIX
Product: javafx
Classification: Unclassified
Component: Editor
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Anton Chechel
issues@javafx
http://wiki.netbeans.org/JavaFXEditor...
:
Depends on:
Blocks: 130138
  Show dependency treegraph
 
Reported: 2008-03-19 22:23 UTC by David Strupl
Modified: 2008-07-07 09:43 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Strupl 2008-03-19 22:23:22 UTC
Highlighting of Calls
Comment 1 Jiri Prox 2008-04-11 00:30:48 UTC
moving opened issues from TM <= 6.1 to TM=Dev
Comment 2 Jiri Prox 2008-04-11 09:10:53 UTC
restoring original TM, sorry for any inconvenience
Comment 3 David Strupl 2008-04-14 14:47:53 UTC
Reopenning after jiriprox's action.
Comment 4 Anton Chechel 2008-04-21 16:46:45 UTC
There is no calls highlighting required. Or please determine it more explicitly.
Comment 5 Alexandr Scherbatiy 2008-06-06 12:11:25 UTC
-----------------------------------------------
function sqr(x:Number): Number{
    return x * x;
}

var s = sqr(19);
-----------------------------------------------

Function call should be highlighted.
Comment 6 Anton Chechel 2008-06-06 12:39:35 UTC
It is mark occurrences, not highlighting. Working on it.
Comment 7 Anton Chechel 2008-06-18 16:59:11 UTC
Function declaration is highlighted. Function call should not be. (Static highlighted by italic font)
Comment 8 Alexandr Scherbatiy 2008-07-07 09:43:36 UTC
verified


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo